module pttodo-cli

go 1.17

require (
	gopkg.in/yaml.v2 v2.4.0
	local/pt-todo-server v0.0.0-00010101000000-000000000000
)

require github.com/robfig/cron/v3 v3.0.1 // indirect

replace local/pt-todo-server => ../../
